Subject: [Spridgets] Cylinder Head For Sale

From: Doug Altman <[email-masked]>
Date: Fri, 10 May 2013 04:20:34 -0700 (PDT)

I don't like using the forum to sell stuff but I have listed this twice on
e-Bay at a higher price without results.B  I hate to see it get wasted.B  Is
anyone interested?B  Give me a personal e-mail at [email-masked] 
Thanks.
Cylinder Head Assembly - for stock BMC A-Series A35
948cc 4-cylinder
engine.B  Casting number
05 Mowog 2A629 30L.B  Completely
re-machined &
refurbished.B  Includes re-ground
valves, new springs, head & intake/exhaust
gaskets, head bolts, nuts, &
washers.B  Use your own rocker arms, shaft,
&
caps.B  $150.00 plus shipping.B  FedEx shipping in continental US anywhere
from $25-$50 depending upon location shipped.B  I bought it a few years ago
from a fellow lister and have not needed
to install it on my 1959
Austin-Healey Mark 1 bBugeyeb Sprite.B 
------------------------

[email-masked]

Archive: http://www.team.net/archive